<?php session_start();
require('../cfg/res.php');
require('../cfg/cfg.php');
$cta_sql='insert into ctas0(
ctas_codigo,
ctas_iuser,
ctas_idate
)
values(
"'.$_POST['codigo'].'",
"'.$_SESSION['user_vcrx_id'].'",
NOW()
)
';
if(isset($_POST['upd']) && !empty($_POST['upd'])){
$cta_sql= 'update ctas0 set ';
$cta_sql.= ' ctas_descri="'.$_POST['descri'].'", ';
$cta_sql.= ' ctas_tipo="'.$_POST['tipo'].'", ';
$cta_sql.= ' ctas_status="'.$_POST['status'].'", ';
$cta_sql.= ' ctas_cair="'.$_POST['cair'].'" ';
$cta_sql.= ' where ctas_codigo="'.$_POST['codigo'].'"';

}

if(mysql_query($cta_sql,$link_vcrx))
{
	echo 'Registro exitoso';
}
else
{
	echo 'Error de registro';
}

?>